@charset "utf-8";
.top_location_wrap{margin-bottom:30px}
.top_location_wrap .t_l_center{width:1400px;margin:0 auto}
.top_location_wrap .t_l_center > ul{display:flex;align-items:center}
.top_location_wrap .t_l_center > ul > li{line-height:1;color:#999;font-weight:500;font-size:14px}
.top_location_wrap .t_l_center > ul > li > i{margin:0 15px}
.top_location_wrap .t_l_center > ul > li.home > a > i{color:#999}
.top_location_wrap .t_l_center > ul > li:after{content:"";display:inline-block;margin:0 15px;width:4px;height:8px;background:url("./top_arrow.png") no-repeat center;color:#999;font-size:14px}
.top_location_wrap .t_l_center > ul > li:last-child:after{display:none}

#sh_sub_wrap{margin-top:100px;padding-top:50px;border-top:1px solid #ddd}
#shSub{margin:25px 0 60px}
#shSub .shSub_center{width:1400px;margin:0 auto}
#shSub .txt_area{color:#000;text-align:center}
#shSub .txt_area p{font-size:42px}
#shSub .txt_area div{display:flex;align-items:center;font-size:15px;font-weight:550;color:#999}
#shSub .txt_area div a{color:#000}
#shSub .txt_area div svg{width:15px;margin:0 15px;color:#999}

.sub_tit_wrap .sub_tit_center{display:flex;align-items:flex-end;margin:0 auto 0;padding-bottom:10px;width:1400px}
.sub_tit_wrap .sub_tit{margin-right:15px;line-height:1;color:#222;font-weight:700;font-size:35px}
.sub_tit_wrap .sub_count{line-height:1;color:#222;font-weight:700;font-size:16px}
.sub_tit_wrap .sub_count .color{color:#009944}

/* 반응형 [s] */
@media (max-width:1500px){
.top_location_wrap .t_l_center{width:95%}
.sub_tit_wrap .sub_tit_center{width:95%}
}
@media (max-width:1200px){
#sh_sub_wrap{margin-top:80px}
}
@media (max-width:1024px){
.sub_tit_wrap .sub_tit{font-size:30px}
}
@media (max-width:768px){
#sh_sub_wrap{margin-top:70px;padding-top:40px}
.top_location_wrap .t_l_center{width:100%;padding:0 15px}
.sub_tit_wrap .sub_tit{font-size:28px}
.sub_tit_wrap .sub_tit_center{width:100%;padding:0 15px}
}
@media (max-width:580px){
.top_location_wrap{margin-bottom:25px}
.sub_tit_wrap .sub_tit{margin-right:10px;font-size:23px}
.sub_tit_wrap .sub_count{font-size:15px}
}
@media (max-width:480px){
#sh_sub_wrap{margin-top:60px}
.sub_tit_wrap .sub_tit{font-size:19px}
.sub_tit_wrap .sub_count{font-size:14px}
}
/* 반응형 [e] */


#Sub_banner{position:relative;display:flex;align-items:center;height:272px;margin-bottom:80px;background:url("./sub_bnr.jpg") no-repeat center/cover}
#Sub_banner:after{position:absolute;top:0;left:0;content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.2)}
#Sub_banner .txt_area{position:relative;z-index:1;width:1400px;margin:0 auto;color:#fff}
#Sub_banner .txt_area .s_area{font-weight:600;font-size:40px;word-break:keep-all}

/* 반응형 [s] */
@media (max-width:1500px){
#Sub_banner .txt_area{width:95%}
#Sub_banner{height:clamp(250px, 31.3vw, 470px)}
#Sub_banner .txt_area .s_area{font-size:clamp(36px, 3vw, 50px)}
}
@media (max-width:1024px){
#Sub_banner{margin-bottom:60px}
#Sub_banner .txt_area .s_area{font-size:30px}
}
@media (max-width:768px){
#Sub_banner{margin-bottom:50px}
#Sub_banner .txt_area{width:100%;padding:0 15px}
#Sub_banner .txt_area{padding:0 15px}
#Sub_banner .txt_area .s_area{text-align:center;font-size:28px}
}
@media (max-width:580px){
#Sub_banner{height:230px}
#Sub_banner .txt_area .s_area{font-size:25px}
}
@media (max-width:480px){
#Sub_banner{margin-bottom:40px}
#Sub_banner{height:210px}
#Sub_banner .txt_area .s_area{font-size:23px}

}
@media (max-width:390px){
#Sub_banner{height:200px}
#Sub_banner .txt_area .s_area{font-size:21px}

}
/* 반응형 [e] */